@charset "utf-8";
/*---------about---------*/
#watch-top #baby-g #about {
  color: #000;
  background: url("/content/dam/casio/global/watch/baby_g/common/img/top-sec1.jpg");
  background-size: cover;
}
#watch-top #about h2 {
  padding: 0;
  margin-bottom: 1rem;
  color: #00BFB3;
}
#watch-top #about h2 img {
  width: 100%;
  height: auto;
  max-width: 540px;
}
#watch-top #baby-g #about a {
  color: var(--brand-color);
}
#watch-top #baby-g #about > .aem-Grid {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
#watch-top #baby-g #about > .aem-Grid > .container:nth-child(1) {
  width: 50%;
  margin: 140px auto 140px 0;
  float: none;
}
#watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) {
  max-width: 50%;
  height: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: flex-end;
}
#watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) * {
  height: 100%;
}
#watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) img {
  width: auto !important;
}
/*--------------スクロールアニメーション---------------*/
/*フェード*/
#watch-top #baby-g #about [class*="js-fade"] {
  transition: transform 0.6s ease-out, opacity 0.6s ease-out;
}
@media (min-width: 768px) {
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(1) h2, #watch-top #baby-g #about > .aem-Grid > .container:nth-child(1) p {
    text-align: left !important;
  }
}
@media (max-width: 767px) {
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(1) {
    margin-top: 80px;
  }
  #watch-top #baby-g #about::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("/content/dam/casio/global/watch/baby_g/common/img/top-sec1-sp.jpg");
    background-size: cover;
    aspect-ratio: 390 / 432;
  }
  #watch-top #baby-g #about {
    background-image: none;
    text-align: center;
  }
}
@media (max-width: 1200px) {
  /*---------------------about---------------------*/
  #watch-top #baby-g #about > .aem-Grid {
    width: 100%;
    max-height: none;
  }
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(1) {
    margin: 50px auto;
    width: 80%;
    float: none;
  }
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) {
    height: auto;
    position: static;
    transform: translateY(0);
    width: 90%;
    max-width: none;
    margin-left: auto;
    float: none;
  }
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) * {
    height: auto;
  }
  #watch-top #baby-g #about > .aem-Grid > .container:nth-child(2) img {
    width: 100% !important;
  }
}
/*---------------------category---------------------*/
#category {
     margin-bottom: min(20vw, 100px);
}
#category-inner {
  color: #ffffff;
  font-size: min(10vw, 30px);
  width: 55%;
  min-width: 800px;
  margin: 0 auto;
}
#category-inner > .aem-Grid::before,
#category-inner > .aem-Grid::after{
    content: none;
    display: none;
    gap;10px;
}
#category-inner > .aem-Grid {
  display: flex;
  flex-wrap: wrap;
    gap:20px;
}
#category-inner > .aem-Grid > .container {
  width: calc(50% - 20px);
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid {
  position: relative;
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .image {
  overflow: hidden;
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .image img {
  transition: .3s ease-out;
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .image img:hover {
  transform: scale(1.1);
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .container {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .container:nth-child(2) {
  right: 3%;
  width: 40%;
  pointer-events: none;
}
#category-inner > .aem-Grid > .container > .switch-container > .cmp-container > .aem-Grid > .container:nth-child(3) {
  left: 10%;
  width: 60%;
  pointer-events: none;
}
.sub-title {
  font-size: min(5vw, 20px);
  margin: 0 !important;
  line-height: 1.4;
}
.title {
  font-size: min(6vw, 25px);
  line-height: 1.4;
  font-weight: bold;
}
/*SP*/
@media (max-width: 767px) {
  #category-inner {
    width: 84%;
    min-width: auto;
  }
  #category-inner > .aem-Grid {
    display: flex;
    flex-wrap: wrap;
  }
  #category-inner > .aem-Grid > .container {
    width: 100%;
  }
}